.logo {
color:#FFD906;
font-weight:bold;
font-size:25px;
font-family:Tahoma;
text-align:center;
text-decoration: none;
}
.logobot {color:#FFFFFF;font-size:10px;font-family:Tahoma;text-align:center;text-decoration: none;}
.menu {color:#0467AC;font-weight:bold;font-family:Tahoma;font-size:11px;text-decoration: none;padding:10px;}
.kont {color:#0467AC;font-weight:bold;font-family:Tahoma;font-size:11px;text-decoration: none;padding-left:20px;text-align:center;}
a.menu:hover {color:#0467AC;font-weight:bold;font-family:Tahoma;font-size:11px;text-decoration: underline;padding:10px;}
a.kont:hover {color:#0467AC;font-weight:bold;font-family:Tahoma;font-size:11px;text-decoration: underline;padding-left:20px;text-align:center;}
.cont {font-family:Tahoma;font-size:13px;padding:25px;text-align:justify;}
div c {padding:20px;border:1px solid #0174C5;}
.bgmenu {font-family:Tahoma;font-size:12px;padding-left:20px;text-align:justify;color:#FFFFFF;font-weight:bold;text-decoration: none;}
a.bgmenu:hover {text-decoration: underline;}
.link {color:#0467AC;font-family:Tahoma;font-size:12px;text-decoration:none;padding-left:5px;}
a.link:hover {color:#0467AC;font-family:Tahoma;font-size:12px;text-decoration:underline;padding-left:5px;}
.linkb {color:#0467AC;font-family:Tahoma;font-size:12px;padding-left:5px;}
a.linkb:hover {color:#0467AC;font-family:Tahoma;font-size:12px;text-decoration:underline;padding-left:5px;}
.menuright {padding-left:20px;padding-top:10px;}
.menuright2 {padding-left:20px;}
.menuright3 {padding-left:20px;padding-bottom:11px;}
.menuright4 {padding-left:20px;padding-bottom:11px;padding-top:10px;}
h1, h2, h3, h4 {font-family:Tahoma;font-size:15px;padding:10px;text-align:center;}
.green {color:#5D9D3F;font-family:Tahoma;font-size:12px;}
a {font-family:Tahoma;font-size:13px;text-decoration: none;color:#0467AC;}
a:hover {color:#0467AC;font-family:Tahoma;text-decoration: underline;}
